# Interface FunctionEntry

#### Hierarchy

- FunctionEntry

- Defined in packages/db/typings/schema.d.ts:469

#####
Index

### Properties

inputs
name
outputs
stateMutability
type

## Properties

### inputs

inputs: (null | Parameter)[]

- Defined in packages/db/typings/schema.d.ts:472

### name

name: string

- Defined in packages/db/typings/schema.d.ts:471

### outputs

outputs: (null | Parameter)[]

- Defined in packages/db/typings/schema.d.ts:473

### stateMutability

stateMutability: StateMutability

- Defined in packages/db/typings/schema.d.ts:474

### type

type: string

- Defined in packages/db/typings/schema.d.ts:470

Generated using TypeDoc